﻿
@{
    ViewBag.Title = "Index";
}

<h2>Index</h2>

<form action="~/Default/Salvar" method="post" enctype="multipart/form-data">
    <input type="file" name="img" />
    <br />
    <input type="submit" value="enviar" />

</form>

